@charset "utf-8";
/* CSS Document */

.chartbox.graph-img{
  background: #fff;
  text-align: center;
  padding-top: 10px;
}
.chartbox.graph-img img{
  max-width: 100%;
}
.chart-list h3.subtitle{
  margin-bottom: 0;  
}
.chart-list h3.subtitle span{
  display: block;
  color: #fff;
  background: #0071BB;
  border: none;
}
.chart-list .unit{
  margin: 5px 0;
  text-align: right;
}
.xj_chart_table{
  width: 100%;
  font-size: 0.7rem;
  margin-top: 10px;
}
.xj_chart_table td.xj_chart_header_first,
.xj_chart_table td.xj_chart_header{
  color: #fff;
  border: 1px solid #FFF;
  background: rgba(0,113,187, 0.5);
  text-align: center;
}
.xj_chart_table td{
  padding: 2px;
  background: #fff;
  border: 1px solid #F2F8FB;
}
.xj_chart_value{
  text-align: right;
}
.xj_chart_no_value{
  text-align: center;
}
.non_titl td:first-child{
  display: none;
}

.subtitle .en i{
  margin-left: 1em;
}

@media only screen and (max-width:980px) {
  .chart-list li{
    width: auto;
    float: none;
  }
  .chart-list li:nth-of-type(2n){
    margin-left: 0;
  }
}